name: sis_flutter
description: "A new Flutter project."
publish_to: 'none'
version: 0.1.0

environment:
  sdk: '>=3.2.3 <4.0.0'

dependencies:
  flutter:
    sdk: flutter
  # assets_audio_player: ^3.1.1
  camera: ^0.10.5+9
  datetime_picker_formfield: ^2.0.1
  dropdown_search: ^6.0.1
  file_picker: ^8.0.0+1
  flutter_pdfview: ^1.3.4
  http: ^1.2.0
  image: ^4.3.0
  intl: ^0.19.0
  mobile_scanner: ^4.0.1
  omni_datetime_picker: ^1.1.0
  open_file: ^3.3.2
  permission_handler: ^11.3.1
  provider: ^6.1.2
  shared_preferences: ^2.2.3
  timezone: ^0.9.4
  universal_html: ^2.2.4
  url_launcher: ^6.3.1
  path_provider: ^2.1.5
  animate_do: ^3.3.4
  flutter_linkify: ^6.0.0

dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^2.0.0

flutter:
  uses-material-design: true
  assets:
    - assets/
